Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Variables
gap_map.h File Reference
`#include "blobbox.h"`
`#include "notdll.h"`

Go to the source code of this file.

## Classes

class | GAPMAP

## Variables

bool | gapmap_debug = FALSE
bool | gapmap_use_ends = FALSE
bool | gapmap_no_isolated_quanta = FALSE
double | gapmap_big_gaps = 1.75

## Variable Documentation

double gapmap_big_gaps = 1.75

"xht multiplier"

Definition at line 11 of file gap_map.cpp.

bool gapmap_debug = FALSE

"Say which blocks have tables"

Definition at line 6 of file gap_map.cpp.

bool gapmap_no_isolated_quanta = FALSE

"Ensure gaps not less than 2quanta wide"

Definition at line 10 of file gap_map.cpp.

bool gapmap_use_ends = FALSE

"Use large space at start and end of rows"

Definition at line 8 of file gap_map.cpp.